.alertsection {
  background-color: #ce2f3e;
  color: #f5f5f5;
  padding: 20px 15px 20px 80px;
  display: none;
  align-items: center;
}
@media (max-width: 767px) {
  .alertsection {
    padding: 20px 15px 20px 20px;
  }
}
.alertsection-content {
  margin-right: auto;
  padding: 0 20px 0 20px;
}
.alertsection-content-button {
  display: none;
}
@media (max-width: 767px) {
  .alertsection-content-button {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .alertsection-button {
    display: none;
  }
}
.alertsection-close {
  padding: 5px;
  margin: 10px;
  background-color: transparent;
  color: #f5f5f5;
  font-size: 2rem;
  width: 10%;
  text-align: center;
  align-self: center;
}
@media (max-width: 767px) {
  .alertsection-close {
    align-self: flex-start;
    padding: 0;
    margin: 0;
  }
}
.alertsection-close:hover,
.alertsection-close:focus {
  color: #e2bebe;
  outline: 2px dotted;
}
